@font-face{
    font-family: 'Quicksand', sans-serif;
    src:url(../css/font/autumn.ttf);
}

body, html{
  margin: 0%;
  padding: 0%;
  }
  
  .row{
    margin: 0%!important;
    padding: 0%!important;
  }

  .contenedor{
    width: 100%;
    background-color:#f7f4ed;
    justify-content: center;
    display: flex;
    -webkit-box-shadow: -1px 10px 11px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 10px 11px 0px rgba(0,0,0,0.75);
    box-shadow: -1px 10px 11px 0px rgba(0,0,0,0.75);
  }



/******  Section One ******/
  .section-1{
    margin: 0%;
    padding: 0%;
    text-align: center;
    z-index: 10;
  }
  .fondo{
    background-image: url(../img/pictures/inicio3.jpg);
    background-size: cover;
    background-position: 50% 50%;
    z-index: 0;
  }

  .img{
    margin: -36% -43% auto;
    padding: 0%;
    width: 90%;
    border-radius: 5px;
    z-index: -2;
    position: absolute; 
  }
  .icon img{
    margin: 0%;
    padding: 0%;
    width: 100%;
    border-radius: 5px;
    z-index: 2;
  }

  .section-1 h3{
    font-family: 'Courgette', cursive;
    color: #cea64f;
    font-weight: 20px!important;
    text-shadow: 2px 0 0 #230f0a, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
    margin-top: 35%;
    margin-bottom: 0px;
  }

  

  .section-1  h4{
    font-size: 18px;
    color:#000000f2;
    font-family: 'Kaushan Script', cursive; 
    margin: 30% 0% 0%;
  }

  .tit{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: -61%;
    position: absolute;
    text-align: center;
  }

  .table-1{
    text-align: center;
    width: 85%;
    margin-top: 2%;
  }

  .icon img{
    margin: 0%;
    width: 40%;
    text-align: center;
  }
  .icon p{
      font-size: 15px;
      color: #000;
      font-family: 'Quicksand', sans-serif;
  }
  /******  Time ******/

        .time-out{
            font-size: 15px;
            font-family: 'Courier Prime', monospace;
            font-weight: bold;
            margin-bottom: -11%;
            margin-top: 10%;
        }

        .time-out-2{

            font-size: 22px;
            font-family: 'Courier Prime', monospace;
            font-weight: bold;
            color: #fff;
            letter-spacing: -3px;
            margin-top: 65%;
        }

        .timer{
            margin: 0%;
            padding: 0%;
            z-index: 2;
            display: flex;
            width: 100%;
            font-size: 17px;
            color: #000;
        }

        #fecha{
            font-family: 'Quicksand', sans-serif;
            padding: 0% 15% 0% 15%;
            font-size: 18px;
            width: 100%;
            color: #000000f2;
        }

/******  Section Two ******/

  .pictures1 img{
    width: 80%;
    height: 60%;
    margin: 3%;
    border-radius: 10px;
    text-align: center;
  }
  .pictures img{
    width: 40%;
    height: 30%;
    /*margin: 5% 5% 5% 5%;*/
    border-radius: 10px;
  }

/****** Section Three ******/

.final img{
    width: 25%;
    margin: 5% 0%;
}
.final-sub{
    font-size: 14px;
    color: #000;
   font-family: 'Quicksand', sans-serif;
}
.final-prin{
    font-size: 20px;
    color: #000;
    font-family: 'Quicksand', sans-serif;
}
.final i{
    font-size:50px;
    color: #cea64f;
}
.table-2{
    text-align: center;
    width: 85%;
}

.dropup-content {
    display: none;
    position: absolute;
    border-radius: 10px;
    background-color: #fff;
    min-width: 50%;
    bottom: 100%;
    margin-left: -26%;
    z-index: 1;
}

.dropup-content a {
    color: black;
    padding: 12px;
    text-decoration: none;
    display: block;
    text-align: left;

}
.dropup:hover .dropup-content {
    display: block;

}

.dropup:hover .dropbtn {
    background-color: #fff;

}

